.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283371,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283371,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283371,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.394800px;}
.ls18{letter-spacing:-0.043200px;}
.ls14{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.018000px;}
.lse{letter-spacing:-0.016800px;}
.lsa{letter-spacing:-0.014400px;}
.ls16{letter-spacing:-0.013200px;}
.ls1c{letter-spacing:-0.012600px;}
.ls17{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.008400px;}
.lsb{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.005200px;}
.ls3{letter-spacing:-0.004400px;}
.ls6{letter-spacing:-0.004200px;}
.ls13{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.003400px;}
.ls1a{letter-spacing:0.003800px;}
.ls11{letter-spacing:0.004200px;}
.ls19{letter-spacing:0.004600px;}
.ls5{letter-spacing:0.005200px;}
.ls1{letter-spacing:0.005600px;}
.ls4{letter-spacing:0.006400px;}
.lsd{letter-spacing:0.008800px;}
.ls15{letter-spacing:0.010400px;}
.ls9{letter-spacing:19.139400px;}
.ls12{letter-spacing:19.378800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.129600px;}
.ws7{word-spacing:-0.075600px;}
.ws11{word-spacing:-0.072000px;}
.ws13{word-spacing:-0.064800px;}
.wse{word-spacing:-0.050400px;}
.ws3{word-spacing:-0.046800px;}
.ws5{word-spacing:-0.043200px;}
.wsc{word-spacing:-0.042000px;}
.ws12{word-spacing:-0.035200px;}
.ws16{word-spacing:-0.033600px;}
.wsb{word-spacing:-0.028800px;}
.ws6{word-spacing:-0.025200px;}
.ws15{word-spacing:-0.018000px;}
.wsd{word-spacing:-0.016800px;}
.wsa{word-spacing:-0.014400px;}
.ws10{word-spacing:-0.007200px;}
.ws8{word-spacing:-0.004200px;}
.wsf{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.003600px;}
.ws9{word-spacing:0.004200px;}
.ws1{word-spacing:0.008400px;}
.ws2{word-spacing:0.009600px;}
._7{margin-left:-21.953400px;}
._6{margin-left:-20.512800px;}
._5{margin-left:-19.139400px;}
._1{margin-left:-4.149200px;}
._4{margin-left:-2.841116px;}
._0{margin-left:-1.749484px;}
._3{width:1.222200px;}
._2{width:19.378800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fsa{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs9{font-size:38.000000px;}
.fs5{font-size:42.000000px;}
.fs8{font-size:43.600000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:44.067600px;}
.fs7{font-size:46.000000px;}
.fs4{font-size:52.000000px;}
.y0{bottom:32.926366px;}
.y2b{bottom:231.510557px;}
.y30{bottom:244.045114px;}
.y2a{bottom:245.135771px;}
.y3f{bottom:253.788026px;}
.y2f{bottom:257.670328px;}
.y29{bottom:258.760986px;}
.y3d{bottom:267.072565px;}
.y3e{bottom:267.413183px;}
.y2e{bottom:272.862042px;}
.y28{bottom:274.020653px;}
.y3c{bottom:284.239237px;}
.y2d{bottom:286.487256px;}
.y27{bottom:287.645867px;}
.y3a{bottom:297.523777px;}
.y3b{bottom:297.864394px;}
.y2c{bottom:300.112470px;}
.y26{bottom:302.428329px;}
.y39{bottom:312.647084px;}
.y25{bottom:314.963397px;}
.y38{bottom:325.181583px;}
.y24{bottom:327.430000px;}
.y37{bottom:337.648527px;}
.y23{bottom:339.896603px;}
.y36{bottom:352.090258px;}
.y22{bottom:352.771437px;}
.y34{bottom:365.374798px;}
.y35{bottom:365.715416px;}
.y21{bottom:366.396651px;}
.y33{bottom:381.520696px;}
.y20{bottom:381.656318px;}
.y1f{bottom:402.978979px;}
.y32{bottom:403.251473px;}
.y1e{bottom:470.555803px;}
.y1d{bottom:484.181017px;}
.y31{bottom:497.806231px;}
.y1c{bottom:499.372731px;}
.y1b{bottom:512.997945px;}
.y1a{bottom:526.623159px;}
.y19{bottom:541.474086px;}
.y18{bottom:553.940689px;}
.y17{bottom:566.407292px;}
.y16{bottom:579.282126px;}
.y15{bottom:592.907340px;}
.y14{bottom:608.167007px;}
.y13{bottom:629.489667px;}
.y2{bottom:691.890808px;}
.y7{bottom:695.569477px;}
.y4a{bottom:909.612541px;}
.y49{bottom:923.237755px;}
.y48{bottom:938.497423px;}
.y47{bottom:952.122637px;}
.y46{bottom:966.905099px;}
.y45{bottom:979.440166px;}
.y44{bottom:991.906770px;}
.y43{bottom:1004.781603px;}
.y42{bottom:1018.406817px;}
.y41{bottom:1033.598361px;}
.y12{bottom:1042.521520px;}
.y40{bottom:1054.989145px;}
.y11{bottom:1056.146734px;}
.y10{bottom:1071.406401px;}
.yf{bottom:1085.031615px;}
.ye{bottom:1099.814191px;}
.yd{bottom:1112.280794px;}
.yc{bottom:1124.815862px;}
.yb{bottom:1137.690582px;}
.ya{bottom:1151.315796px;}
.y9{bottom:1166.507340px;}
.y8{bottom:1187.898124px;}
.y5{bottom:1266.921856px;}
.y4{bottom:1281.383570px;}
.y3{bottom:1281.704204px;}
.y1{bottom:1313.586123px;}
.y6{bottom:1315.629715px;}
.h3{height:20.748444px;}
.h7{height:23.712508px;}
.h2{height:24.832000px;}
.ha{height:25.596000px;}
.hf{height:29.104000px;}
.h5{height:31.640537px;}
.hd{height:32.308292px;}
.h9{height:32.592000px;}
.he{height:32.832000px;}
.h4{height:34.144000px;}
.h6{height:38.016000px;}
.hc{height:40.204000px;}
.h8{height:40.352000px;}
.hb{height:1265.394299px;}
.h1{height:1301.726841px;}
.h0{height:1352.251781px;}
.w1{width:891.850356px;}
.w0{width:956.000000px;}
.x0{left:31.790974px;}
.xa{left:37.047838px;}
.xb{left:41.817506px;}
.x3{left:55.100570px;}
.x8{left:510.097530px;}
.x7{left:514.934299px;}
.x9{left:519.770728px;}
.x4{left:542.115582px;}
.x6{left:560.440808px;}
.x5{left:701.047743px;}
.x1{left:858.140684px;}
.x2{left:864.476057px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.463628pt;}
.ls18{letter-spacing:-0.050731pt;}
.ls14{letter-spacing:-0.033821pt;}
.lsc{letter-spacing:-0.025366pt;}
.ls7{letter-spacing:-0.021138pt;}
.lse{letter-spacing:-0.019729pt;}
.lsa{letter-spacing:-0.016910pt;}
.ls16{letter-spacing:-0.015501pt;}
.ls1c{letter-spacing:-0.014797pt;}
.ls17{letter-spacing:-0.012683pt;}
.ls0{letter-spacing:-0.011274pt;}
.ls10{letter-spacing:-0.009864pt;}
.lsb{letter-spacing:-0.008455pt;}
.ls8{letter-spacing:-0.006107pt;}
.ls3{letter-spacing:-0.005167pt;}
.ls6{letter-spacing:-0.004932pt;}
.ls13{letter-spacing:-0.004228pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003993pt;}
.ls1a{letter-spacing:0.004462pt;}
.ls11{letter-spacing:0.004932pt;}
.ls19{letter-spacing:0.005402pt;}
.ls5{letter-spacing:0.006107pt;}
.ls1{letter-spacing:0.006576pt;}
.ls4{letter-spacing:0.007516pt;}
.lsd{letter-spacing:0.010334pt;}
.ls15{letter-spacing:0.012213pt;}
.ls9{letter-spacing:22.476115pt;}
.ls12{letter-spacing:22.757252pt;}
.ws14{word-spacing:-0.152194pt;}
.ws7{word-spacing:-0.088780pt;}
.ws11{word-spacing:-0.084552pt;}
.ws13{word-spacing:-0.076097pt;}
.wse{word-spacing:-0.059187pt;}
.ws3{word-spacing:-0.054959pt;}
.ws5{word-spacing:-0.050731pt;}
.wsc{word-spacing:-0.049322pt;}
.ws12{word-spacing:-0.041337pt;}
.ws16{word-spacing:-0.039458pt;}
.wsb{word-spacing:-0.033821pt;}
.ws6{word-spacing:-0.029593pt;}
.ws15{word-spacing:-0.021138pt;}
.wsd{word-spacing:-0.019729pt;}
.wsa{word-spacing:-0.016910pt;}
.ws10{word-spacing:-0.008455pt;}
.ws8{word-spacing:-0.004932pt;}
.wsf{word-spacing:-0.004228pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004228pt;}
.ws9{word-spacing:0.004932pt;}
.ws1{word-spacing:0.009864pt;}
.ws2{word-spacing:0.011274pt;}
._7{margin-left:-25.780701pt;}
._6{margin-left:-24.088951pt;}
._5{margin-left:-22.476115pt;}
._1{margin-left:-4.872561pt;}
._4{margin-left:-3.336429pt;}
._0{margin-left:-2.054484pt;}
._3{width:1.435275pt;}
._2{width:22.757252pt;}
.fs1{font-size:32.881450pt;}
.fs0{font-size:37.578801pt;}
.fsa{font-size:39.927476pt;}
.fs6{font-size:42.276151pt;}
.fs9{font-size:44.624826pt;}
.fs5{font-size:49.322176pt;}
.fs8{font-size:51.201116pt;}
.fs2{font-size:51.670851pt;}
.fs3{font-size:51.750236pt;}
.fs7{font-size:54.019526pt;}
.fs4{font-size:61.065551pt;}
.y0{bottom:38.666667pt;}
.y2b{bottom:271.871533pt;}
.y30{bottom:286.591333pt;}
.y2a{bottom:287.872133pt;}
.y3f{bottom:298.032800pt;}
.y2f{bottom:302.591933pt;}
.y29{bottom:303.872733pt;}
.y3d{bottom:313.633333pt;}
.y3e{bottom:314.033333pt;}
.y2e{bottom:320.432133pt;}
.y28{bottom:321.792733pt;}
.y3c{bottom:333.792800pt;}
.y2d{bottom:336.432733pt;}
.y27{bottom:337.793333pt;}
.y3a{bottom:349.393333pt;}
.y3b{bottom:349.793333pt;}
.y2c{bottom:352.433333pt;}
.y26{bottom:355.152933pt;}
.y39{bottom:367.153200pt;}
.y25{bottom:369.873333pt;}
.y38{bottom:381.872933pt;}
.y24{bottom:384.513333pt;}
.y37{bottom:396.513333pt;}
.y23{bottom:399.153333pt;}
.y36{bottom:413.472800pt;}
.y22{bottom:414.272733pt;}
.y34{bottom:429.073333pt;}
.y35{bottom:429.473333pt;}
.y21{bottom:430.273333pt;}
.y33{bottom:448.034067pt;}
.y20{bottom:448.193333pt;}
.y1f{bottom:473.233333pt;}
.y32{bottom:473.553333pt;}
.y1e{bottom:552.591333pt;}
.y1d{bottom:568.591933pt;}
.y31{bottom:584.592533pt;}
.y1c{bottom:586.432133pt;}
.y1b{bottom:602.432733pt;}
.y1a{bottom:618.433333pt;}
.y19{bottom:635.873333pt;}
.y18{bottom:650.513333pt;}
.y17{bottom:665.153333pt;}
.y16{bottom:680.272733pt;}
.y15{bottom:696.273333pt;}
.y14{bottom:714.193333pt;}
.y13{bottom:739.233333pt;}
.y2{bottom:812.513333pt;}
.y7{bottom:816.833333pt;}
.y4a{bottom:1068.192133pt;}
.y49{bottom:1084.192733pt;}
.y48{bottom:1102.112733pt;}
.y47{bottom:1118.113333pt;}
.y46{bottom:1135.472933pt;}
.y45{bottom:1150.193333pt;}
.y44{bottom:1164.833333pt;}
.y43{bottom:1179.952733pt;}
.y42{bottom:1195.953333pt;}
.y41{bottom:1213.793333pt;}
.y12{bottom:1224.272133pt;}
.y40{bottom:1238.913333pt;}
.y11{bottom:1240.272733pt;}
.y10{bottom:1258.192733pt;}
.yf{bottom:1274.193333pt;}
.ye{bottom:1291.553067pt;}
.yd{bottom:1306.193067pt;}
.yc{bottom:1320.913467pt;}
.yb{bottom:1336.032733pt;}
.ya{bottom:1352.033333pt;}
.y9{bottom:1369.873333pt;}
.y8{bottom:1394.993333pt;}
.y5{bottom:1487.793867pt;}
.y4{bottom:1504.776800pt;}
.y3{bottom:1505.153333pt;}
.y1{bottom:1542.593467pt;}
.y6{bottom:1544.993333pt;}
.h3{height:24.365677pt;}
.h7{height:27.846488pt;}
.h2{height:29.161149pt;}
.ha{height:30.058343pt;}
.hf{height:34.177919pt;}
.h5{height:37.156669pt;}
.hd{height:37.940839pt;}
.h9{height:38.274008pt;}
.he{height:38.555849pt;}
.h4{height:40.096580pt;}
.h6{height:44.643615pt;}
.hc{height:47.213066pt;}
.h8{height:47.386868pt;}
.hb{height:1486.000000pt;}
.h1{height:1528.666667pt;}
.h0{height:1588.000000pt;}
.w1{width:1047.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:37.333333pt;}
.xa{left:43.506667pt;}
.xb{left:49.107867pt;}
.x3{left:64.706667pt;}
.x8{left:599.026667pt;}
.x7{left:604.706667pt;}
.x9{left:610.386267pt;}
.x4{left:636.626667pt;}
.x6{left:658.146667pt;}
.x5{left:823.266667pt;}
.x1{left:1007.746800pt;}
.x2{left:1015.186667pt;}
}
